- Akuvox
- Videointercom-kit
- Teknologi 2-ledninger & WiFi
- Kit bestående af: AK-R20A-2 udendørs videotelefon for overflademontering med 2 Mpx HD-kamera og AK-S562W-2 WiFi-indendørsmonitor med 7" IPS LCD-skærm
- EM/MF og NFC-kortlæser
- Komplet konfiguration via webbrowser
- Push-notifikationer og enhed-til-enhed-opkald via SmartPlus-app
- 4 gratis brugere pr. beboelse (Villa)
- Opkalds- og brugermappe
- Firmwareopdateringer via cloud med installatørkontrrol
- ONVIF-protokol til integration med videovagtsystemer
- Forbindelse mellem moduler og monitorer via cloud i forskellige netværk
- Fjernkonfigurationsadgang til installation
- Forbindelsesafstand op til 100 meter mellem modul og monitor med kvalitetskabel
Linux videointercom-kit - 2-ledninger og Wi-Fi | Moderkort og IPS-monitor - Krystalklart to-vejs lyd - EM/MF og NFC-læser - 1 relæudgang | Vandalismesikret - Forbindelse via Cloud
SKU: AK-KIT203
Ekskl. moms
Levering 1-4 dage
Linux videointercom-kit - 2-ledninger og Wi-Fi | Moderkort og IPS-monitor - Krystalklart to-vejs lyd - EM/MF og NFC-læser - 1 relæudgang | Vandalismesikret - Forbindelse via Cloud
AK-R20A-2 | |
| Mærke | Akuvox |
| Model | R20A-2 |
| Adgangskontrol | Døråbning med RFID-kort EM 125 kHz og MF 13,56 MHz samt NFC med registrering |
| Kapacitet | Kontakter: 1.000 RFID-brugere: 5.000 kort |
| Tastenummerering | Mekanisk opkaldsknap med konfigurerbar LED-belysning |
| Udgange | 1 x lås-relæ, 1 x Wiegand OUT og 1 x RS485 |
| Indgange | 1 x udgangsknap og 1 x Wiegand IN |
| Fjernacces | SmartPlus mobilapplikation eller konfiguration via webbrowser Fjernacces via Cloud: Inkluderet |
| Billedsensor | 1/2,7" 2 Megapixel CMOS med infrarødsensor og lysfølsom sensor |
| Synsvinkel | 110° (H) / 58° (V) |
| Kameraopløsning | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Videokodning | H.264 og H.265 |
| Lyd | To-vejs lyd med støjreduceret mikrofon og højttaler med Crystal Clear Audio-teknologi |
| Lydformat | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Netværksinterface | RS485 / RTSP |
| Driftsmodus | Lokalt netværk og/eller via cloud i forskellige netværk |
| Firmwareopdateringer | Fjern via cloud med installatørkonto eller via webbrowser lokalt |
| Materiale | Aluminiumslegering |
| Beskyttelsesgrad | IP65 |
| Driftstemperatur | -30 °C ~ +60 °C |
| Mål | 145 (H) x 85 (B) x 28 (D) mm |
| Strømforsyning | DC 24 V / 48 V | 1000 mA maks. |
| Vægt | 800 g |
AK-S562W-2 | |
| Mærke | Akuvox |
| Model | S562W-2 |
| Operativsystem | LINUX OS |
| Hardware | RAM: 128 MB | ROM: 128 MB |
| LCD | 7" IPS 800 x 480 |
| Kapacitet | Kontakter: 500 Beskeder: 100 Opkaldshistorik: 100 |
| Driftsmodus | Kapacitiv touchpanel |
| Indgange | 8 x konfigurerbare alarmer og 1 x buzzer |
| Udgange | 1 x relæ |
| Lyd | To-vejs lyd med støjreduceret mikrofon og højttaler med Crystal Clear Audio-teknologi |
| Lydformat | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Fjernacces | SmartPlus mobilapplikation eller konfiguration via webbrowser Fjernacces via Cloud: Inkluderet |
| Driftsmodus | Lokalt netværk og/eller via cloud i forskellige netværk |
| Firmwareopdateringer | Fjern via cloud med installatørkonto eller via webbrowser lokalt |
| Netværksinterface | Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax |
| 2-leder porte | 2 portpar: egen strømforsyning og strømforsyning fra eksternt modul eller monitor |
| Strømforsyning | DC 24 V / 48 V | 600 mA maks. |
| Driftstemperatur | -10 °C ~ +45 °C |
| Mål | 216 (B) x 119 (H) x 22 (D) mm |
| Vægt | 600 g |
